in reply to Re^3: Crypt:SSLeay Install problem under Strawberry Perl
in thread [solved] Crypt:SSLeay Install problem under Strawberry Perl

I am running into the same issue with Net::SSLeay - CryptSSLeary worked fine with the steps mentioned before.
Here is the relevant log:
cpan> look Net::SSLeay Running look for module 'Net::SSLeay' Trying to open a subshell in the build directory... Working directory is C:\strawberry\cpan\build\Net-SSLeay-1.35-6U3ak7 Microsoft Windows [Version 6.0.6002] Copyright (c) 2006 Microsoft Corporation. Alle Rechte vorbehalten. C:\strawberry\cpan\build\Net-SSLeay-1.35-6U3ak7>perl MakeFile.pl Cannot determine perl version info from lib/Net/SSLeay.pm Cannot determine license info from lib/Net/SSLeay.pm *** Found OpenSSL-0.9.8l installed in C:\OpenSSL *** Be sure to use the same compiler and options to compile your OpenS +SL, perl, and Net::SSLeay. Mixing and matching compilers is not supported. Do you want to run external tests? These tests *will* *fail* if you do not have network connectivity. [n] + y Note (probably harmless): No library found for -llibeay32MD Note (probably harmless): No library found for -lssleay32MD Note (probably harmless): No library found for -llibeay32 Note (probably harmless): No library found for -lssleay32 Note (probably harmless): No library found for -llibssl32 Writing Makefile for Net::SSLeay

Replies are listed 'Best First'.
Re^5: Crypt:SSLeay Install problem under Strawberry Perl
by Anonymous Monk on Jan 20, 2010 at 07:25 UTC
      I followed http://www.nntp.perl.org/group/perl.win32.vanilla/2009/09/msg172.html and this worked - the FAQ failed...